X
Tap here to go to the mobile version of the site.

Support Forum

Adobe Reader updater script error - download of reader does not occur

Posted

When accessing a web page that tries to display a PDF document, Firefox says my plugin needs to be updated and offers to do that. I download the updater and run it and it comes up with a dialog box with the info below. Interestingly, even though I am running Firefox, the dialog box is "Internet Explorer Script Error" box. Note I can still view the PDF document by closing the Firefox notification bar that my plugin needs to be updated.

When accessing a web page that tries to display a PDF document, Firefox says my plugin needs to be updated and offers to do that. I download the updater and run it and it comes up with a dialog box with the info below. Interestingly, even though I am running Firefox, the dialog box is "Internet Explorer Script Error" box. Note I can still view the PDF document by closing the Firefox notification bar that my plugin needs to be updated.

Chosen solution

Read this answer in context 1

Additional System Details

Installed Plug-ins

  • Next Generation Java Plug-in 10.9.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Google Update
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 11.3 r300
  • Garmin Communicator Plug-In 4.0.3.0
  • MindSpark Toolbar Platform Plugin Stub for 32-bit Windows
  • 4.1.10329.0
  • RealJukebox Netscape Plugin
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • 6.0.12.1578
  • GEPlugin
  • Google Updater pluginhttp://pack.google.com/
  • iTunes Detector Plug-in
  • ABR_AUSkey Plugin Mozilla Component
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Office Authorization plug-in for NPAPI browsers
  • Picasa plugin
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • DRM Netscape Network Object
  • DRM Store Netscape Plugin
  • Npdsplay dll
  • Adobe PDF Plug-In For Firefox and Netscape
  • np-mswmp

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20100101 Firefox/16.0

More Information

An error has occurred in the script on this page.
Line: 1
Char: 12948
Error: Object expected
Code: 0
URL: http://127.0.0.1:2741/app/_js/adobe.js

Jan. 7 solutions 82 answers

Chosen Solution

* Does the problem happen in [[Troubleshoot Firefox issues using Safe Mode]]? * Does the problem happen in a [https://support.mozilla.org/en-US/kb/profile-manager-create-and-remove-firefox-profiles#w_creating-a-profile new profile]? * Does the problem happen when security software is temporarily disabled?

Question owner

Problem solved by creating a new profile, updating Reader, restarting to see if problem fixed - Yes. The deleted the new profile, restarted and now works fine.

Problem solved by creating a new profile, updating Reader, restarting to see if problem fixed - Yes. The deleted the new profile, restarted and now works fine.